View Issue Details

IDProjectCategoryView StatusLast Update
17002Bug reportsSurvey editingpublic2021-01-28 16:27
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.4.0-RC3 
Fixed in Version4.4.0-RC3 
Summary17002: Can not select "Display theme option" in Boostrap buttons question theme
DescriptionSee sumary ;)

When click on "Display theme option" : nothing happen
Steps To ReproduceImport included survey
Edit Q01
Click on Display theme option
Additional Informationid="Display theme option"

href="#Display_theme_option"
TagsNo tags attached.
Complete LimeSurvey version number (& build) 4.4.0-RC4
I will donate to the project if issue is resolvedNo
Browsernot relevant ?
Database & DB-Versionnot relevant?
Server OS (if known)not relevant ?
Webserver software & version (if known)not relevant ?
PHP Versionnot relevant ?

Relationships

has duplicate 17009 closedDenisChenu Custom attributes for question themes not shown 

Activities

DenisChenu

DenisChenu

2021-01-22 11:20

developer  

DenisChenu

DenisChenu

2021-01-27 17:35

developer   ~61705

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=30956
lime_release_bot

lime_release_bot

2021-01-28 16:27

administrator   ~61744

Fixed in Release 4.4.0+210129

Related Changesets

LimeSurvey: master 3aa6f110

2021-01-27 17:35:12

DenisChenu

Details Diff
Fixed issue 17002: Can not select "Display theme option" in Boostrap buttons question theme
Dev: fix id with CHtml::getIdByName
Affected Issues
17002
mod - application/views/questionAdministration/advancedSettings.php Diff File

Issue History

Date Modified Username Field Change
2021-01-22 11:20 DenisChenu New Issue
2021-01-22 11:20 DenisChenu File Added: Capture d’écran du 2021-01-22 11-20-17.png
2021-01-22 11:20 DenisChenu File Added: limesurvey_survey_ThemeFrom3X.lss
2021-01-27 13:02 DenisChenu Relationship added has duplicate 17009
2021-01-27 17:35 DenisChenu Changeset attached => LimeSurvey master 3aa6f110
2021-01-27 17:35 DenisChenu Note Added: 61705
2021-01-27 17:35 DenisChenu Assigned To => DenisChenu
2021-01-27 17:35 DenisChenu Resolution open => fixed
2021-01-27 17:35 DenisChenu Status new => resolved
2021-01-27 17:35 DenisChenu Fixed in Version => 4.4.0-RC3
2021-01-28 16:27 lime_release_bot Note Added: 61744
2021-01-28 16:27 lime_release_bot Status resolved => closed